CVE-2017-17913

high

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
133497Ubuntu 16.04 LTS : graphicsmagick vulnerabilities (USN-4266-1)NessusUbuntu Local Security Checks
high
118179Debian DSA-4321-1 : graphicsmagick - security updateNessusDebian Local Security Checks
critical
107237Amazon Linux AMI : GraphicsMagick (ALAS-2018-966)NessusAmazon Linux Local Security Checks
critical
106541Fedora 26 : GraphicsMagick (2018-bfb9835edd)NessusFedora Local Security Checks
critical
106539Fedora 27 : GraphicsMagick (2018-7c61d08c4f)NessusFedora Local Security Checks
critical